VNCONVERT(1)

NAME
vnconvert

SYNOPSIS
vnconvert

DESCRIPTION
vnconvert converts files encoded in one Vietnamese encoding format to another Vietnamese encoding. When run, vnconvert prompts for the input and output filenames. vnconvert is similar to the VPS "convert" for MS-DOS; and in fact, is based on the coding table provided by Vietnamese Professional Society (VPS).

Supported Vietnamese encodings include: 8-bit VISCII (VIetnamese Standard Code for Information Interchange), VNCII (VPSWin), VPSedit (DOS), VNI, VNLab/VNU, VNU (Windows), VN Thin-Art (Mac), VN Thin-Art (PC), Viet-Toan, Plain Vietnamese, and Standard 7-bit VIQR (VIetnamese Quoted Readable).

SEE ALSO
vn7to8(1), vn8to7(1), vn80to81(1), vnterm(1), vnelivs(1), vnless(1)

STANDARDS
Viet-Std Standardization Specification (Viet-Std@Haydn.Stanford.EDU)

AUTHORS
Binh Do <binhdo@cs.ubc.ca>
This man page was written by David E. O'Brien.